$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_1995-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_1995-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 200000.0
      - -2700000.0
    - - 100000.0
      - -2700000.0
    - - 100000.0
      - -2800000.0
    - - 200000.0
      - -2800000.0
    - - 200000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 100000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: f444b1f8-824c-4c39-b9a2-79944d74c3f3
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1995-01-01
lineage:
  ls5_fc_albers:
  - ecf0ceb4-479d-4717-83b0-f8c8df992077
  - d06d86e3-68f2-4d71-be98-88c595c6616a
  - 87b82924-e01b-46f7-85b9-c8ec4141634e
  - 023cdf51-8a75-4cb1-b195-9c5bd4f5113d
  - 775eee20-73db-4df9-9377-f08d33d8186b
  - faa87704-46f3-47af-a457-045675550d23
  - 1552332e-8ddb-4335-9313-e8fa1f0c24fc
  - f624343e-fbda-4f3f-8845-f8feb5bc3667
  - 5467a9ee-481a-4793-beeb-e82791d9ae42
  - 75921cba-a8e0-4498-bdbb-c185180e0927
  - 24861bbb-0d82-47d7-8654-c13955fd9416
  - 2e7b5301-6370-4171-8b86-890589acbf7e
  - 2fc965d0-87db-45f9-bd51-e093ad090bb8
  - be283b71-7c6b-49eb-9d3d-0c80c4bf8d39
  - 871fd9bd-9301-4dc0-8be0-f8e4e6308bd1
  - 712e354e-2ea1-4cf1-8ea9-68a2311b91ac
  - d5fa4f27-9449-4575-b662-69c0ef3139fe
  - 34aa69ef-69cb-4966-8b30-a4aa8c38be99
  - a799306b-2d93-44ec-ba7c-f3ca94e189e6
  - 9ccab7e3-e9ea-41d3-a0fa-f3d7e9730484
  - ee8f90b3-04f9-4594-ae98-40ba7d8155cd
  - 7b26e295-ed8b-494c-bd99-d0e4170f81b4
  - ba79ca28-6bfb-44e7-9856-562368d98ea0
  - ce5e1131-296a-4583-919e-309d4aea00da
  - 5ee7b352-b5f6-4d55-a18b-a86b8091275a
  - 241e7f01-dc82-4d42-a389-e5f14267b62c
  - e13ff84f-073c-4396-ba75-370efa95bea4
  - 3062739f-31a6-4c1d-b3f0-704a98ad262e
  - f2f58193-507f-4beb-92ba-1e6a34112a82
  - 06048684-dba3-4947-b7ef-ff0a843e04c1
  - acae21a5-d1c7-43d1-b417-13bd13e47b4d
  - f003b811-9455-4933-a318-4502ccdf901c
  - 0dad0034-a7ce-400c-b250-037e356b0360
  - 54bc37be-2d9a-4fd6-9fa9-d366cc242372
  - 9079cc17-c2a6-4f00-9647-d48886f8e1c4
  - 9b05a102-a744-4b1e-9a0e-a2ce5598c8fa
  - 497a606a-00b3-4c6d-8575-952a71818a2c
  - 93b93411-ea33-485a-bd80-e64bb34d3bbb
  - 40d4ad88-8c3a-49b4-b369-0f6a02e3089c
  - d6dc82e8-f457-40ce-9150-0db353ab2064
  - 79f98677-501b-49a3-9b30-da3efe1cbca4
  - 050135a2-4f4d-4470-bbac-2968596fc708
  - 0ba404d8-0da1-41d1-9636-d01d7577af0b
  ls5_nbart_geomedian_annual:
  - 001f7d5b-a1bf-4734-8ce9-e2fb56a69395
  ls5_nbart_tmad_annual:
  - 64e399ce-3f33-4de3-9fb6-67ec55bb8c31
  wofs_albers:
  - 3743ee7b-2f37-4bc6-b1ff-a55f7ba51c87
  - 7bcd92d1-7fe7-4cad-97d2-61f45a0591e1
  - 685dcdb3-144b-40f9-9f09-19bbbbbc7e9f
  - 81c5e7b5-5f9e-4990-b733-f192a1f09671
  - 099361e0-5864-444c-a16a-0ff1ef5de104
  - 22f855d8-da20-45f7-9638-2a746d63ea70
  - 98e236a0-7104-4ac4-96cd-b55c4c011467
  - 1168c140-c931-4b15-81a1-099e86d85bd0
  - 993ffaaa-a353-4bbf-9e14-21b9d1470683
  - aa9a5fe5-24ca-4ed2-9173-8d2c75cd143b
  - 587319f1-fdf1-44ee-9275-c908ebabc48a
  - a4c980bf-be80-46da-89c7-49b1fcade792
  - ac35681d-5970-4425-915d-0c1355b07376
  - b381a45f-fd87-4a90-986e-965696c2cf40
  - a7d90926-1128-4cc3-921b-1fdd8ce11c81
  - 2b3df90c-56c2-4cf4-82c1-350bd7bc0de4
  - 7aba5cc3-a580-4286-b28e-c83b97fbc153
  - fb22d446-4e21-4d8a-8cd5-51671d9df315
  - 26e0fab0-74fe-40c1-a558-d2f001925cff
  - e73f3567-b1b8-4f52-8345-a048c0b2f2c4
  - 2b27c9dd-00a4-4be3-8602-6f4fcf3e41e9
  - 0555c6b0-ca68-453e-b846-b68ae840f76c
  - dd41102b-ebf8-43b5-a0a2-7048af6d23ce
  - 4d624b8c-2102-4bcf-9c63-9c5a2437e03c
  - 71f43a59-5cd7-4a7e-a583-3b6ddc3f741c
  - 6c4da151-3cd2-4bc6-b7bf-e929d152446a
  - 337901b2-55c3-454c-bbec-9281938e2b29
  - 831c5ffe-1d10-4a7a-a010-8f5fe47a51f5
  - ca4a7d20-da0e-4d2f-97de-5d325d912002
  - c4302a14-9c24-4143-977a-0c18b423c251
  - d8c18240-2448-46ad-b12e-53c6701abec2
  - 5d8c0379-f062-4472-837b-253d65120931
  - 02fdcac5-54d0-46ab-ad3b-911f3c02b17e
  - b6b31536-6d79-4a0b-aa42-680be2051429
  - 8874f2f2-ce49-43da-9346-ca8b127be94e
  - 8ca37bb7-e4fb-44f3-8cdf-7356159caad8
  - 37fdb4a3-9d89-4cb9-9d4d-1df55e1f4d72
  - 45b64c42-ae43-433c-a09a-9bc125358e7a
  - f47939ba-c4c9-4f71-8926-9ba2ef23c322
  - b4a56630-18f3-451f-98da-a580041144dc
  - e2afc326-aceb-4cc8-b541-d551cb38ab37
  - f501f9a0-c9fe-4a82-b0bb-d83e021f927d
  - bca3b413-af33-44cd-9ecd-fc3ce97ab113
  wofs_annual_summary:
  - c02f569e-5ab0-4523-b0f7-5f167bfc8572
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_1995-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_1995-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_1995-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_1995-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_1995-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_1995-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_1995-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_1995-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_1995-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1995-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 03:30:24.709433Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
